path: /build/build/attr-sys-apps-2.4.48+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/attr && luet-portage --dir
    /pkgdir/attr sys-apps/attr
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:46b435fbe3451c792fadc663959184ebd73582d0ca9edcd05d4221e52374a5cb
  package:
    name: attr
    version: 2.4.48+1
    category: sys-apps
    use_flags:
    - nls
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Extended attributes tools
    uri:
    - https://savannah.nongnu.org/projects/attr
    license: LGPL-2.1
    buildtimestamp: 2023-08-19 13:00:17.838412347 +0000 UTC m=+42.876105487
    labels:
      DEPEND: nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170815
      IUSE: debug nls static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: sys-apps/attr
      kit: core-kit
      original.package.name: sys-apps/attr
      original.package.slot: "0"
      original.package.version: 2.4.48-r3
    treedir: /build/packages
  package_dir: /pkgdir/attr
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5f4833a1e25862a0ff7d19a625d3ea4eaacc1d4cb3f65de4f08950c8629c5911
compressiontype: zstd
files:
- bin/attr
- bin/getfattr
- bin/setfattr
- etc/xattr.conf
- lib64/libattr.so.1
- lib64/libattr.so.1.1.2448
- usr/include/attr/attributes.h
- usr/include/attr/error_context.h
- usr/include/attr/libattr.h
- usr/include/attr/xattr.h
- usr/lib64/libattr.a
- usr/lib64/libattr.la
- usr/lib64/libattr.so
- usr/lib64/pkgconfig/libattr.pc
- usr/share/doc/attr-2.4.48-r3/CHANGES.bz2
- usr/share/doc/attr-2.4.48-r3/COPYING.LGPL.bz2
- usr/share/doc/attr-2.4.48-r3/COPYING.bz2
- usr/share/doc/attr-2.4.48-r3/PORTING.bz2
- usr/share/doc/attr-2.4.48-r3/README.bz2
- usr/share/locale/cs/LC_MESSAGES/attr.mo
- usr/share/locale/de/LC_MESSAGES/attr.mo
- usr/share/locale/en@boldquot/LC_MESSAGES/attr.mo
- usr/share/locale/en@quot/LC_MESSAGES/attr.mo
- usr/share/locale/es/LC_MESSAGES/attr.mo
- usr/share/locale/fr/LC_MESSAGES/attr.mo
- usr/share/locale/gl/LC_MESSAGES/attr.mo
- usr/share/locale/nl/LC_MESSAGES/attr.mo
- usr/share/locale/pl/LC_MESSAGES/attr.mo
- usr/share/locale/sv/LC_MESSAGES/attr.mo
- usr/share/man/man1/attr.1.bz2
- usr/share/man/man1/getfattr.1.bz2
- usr/share/man/man1/setfattr.1.bz2
- usr/share/man/man3/attr_get.3.bz2
- usr/share/man/man3/attr_getf.3.bz2
- usr/share/man/man3/attr_list.3.bz2
- usr/share/man/man3/attr_listf.3.bz2
- usr/share/man/man3/attr_multi.3.bz2
- usr/share/man/man3/attr_multif.3.bz2
- usr/share/man/man3/attr_remove.3.bz2
- usr/share/man/man3/attr_removef.3.bz2
- usr/share/man/man3/attr_set.3.bz2
- usr/share/man/man3/attr_setf.3.bz2
- var/db/pkg/sys-apps/attr-2.4.48-r3/BUILD_TIME
- var/db/pkg/sys-apps/attr-2.4.48-r3/CATEGORY
- var/db/pkg/sys-apps/attr-2.4.48-r3/CBUILD
- var/db/pkg/sys-apps/attr-2.4.48-r3/CFLAGS
- var/db/pkg/sys-apps/attr-2.4.48-r3/CHOST
- var/db/pkg/sys-apps/attr-2.4.48-r3/CONTENTS
- var/db/pkg/sys-apps/attr-2.4.48-r3/COUNTER
- var/db/pkg/sys-apps/attr-2.4.48-r3/CXXFLAGS
- var/db/pkg/sys-apps/attr-2.4.48-r3/DEFINED_PHASES
- var/db/pkg/sys-apps/attr-2.4.48-r3/DEPEND
- var/db/pkg/sys-apps/attr-2.4.48-r3/DESCRIPTION
- var/db/pkg/sys-apps/attr-2.4.48-r3/EAPI
- var/db/pkg/sys-apps/attr-2.4.48-r3/FEATURES
- var/db/pkg/sys-apps/attr-2.4.48-r3/HOMEPAGE
- var/db/pkg/sys-apps/attr-2.4.48-r3/INHERITED
- var/db/pkg/sys-apps/attr-2.4.48-r3/IUSE
- var/db/pkg/sys-apps/attr-2.4.48-r3/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/attr-2.4.48-r3/KEYWORDS
- var/db/pkg/sys-apps/attr-2.4.48-r3/LDFLAGS
- var/db/pkg/sys-apps/attr-2.4.48-r3/LICENSE
- var/db/pkg/sys-apps/attr-2.4.48-r3/NEEDED
- var/db/pkg/sys-apps/attr-2.4.48-r3/PF
- var/db/pkg/sys-apps/attr-2.4.48-r3/PKGUSE
- var/db/pkg/sys-apps/attr-2.4.48-r3/PROVIDES
- var/db/pkg/sys-apps/attr-2.4.48-r3/REQUIRES
- var/db/pkg/sys-apps/attr-2.4.48-r3/SIZE
- var/db/pkg/sys-apps/attr-2.4.48-r3/SLOT
- var/db/pkg/sys-apps/attr-2.4.48-r3/USE
- var/db/pkg/sys-apps/attr-2.4.48-r3/attr-2.4.48-r3.ebuild
- var/db/pkg/sys-apps/attr-2.4.48-r3/environment.bz2
- var/db/pkg/sys-apps/attr-2.4.48-r3/repository
package_cacheimage: ""
runtime:
  name: attr
  version: 2.4.48+1
  category: sys-apps
  use_flags:
  - nls
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Extended attributes tools
  uri:
  - https://savannah.nongnu.org/projects/attr
  license: LGPL-2.1
  labels:
    DEPEND: nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170815
    IUSE: debug nls static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: sys-apps/attr
    kit: core-kit
    original.package.name: sys-apps/attr
    original.package.slot: "0"
    original.package.version: 2.4.48-r3
